/* *****************************************************
Login Page
**************************************************** */
.axentLogo{
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: 100;
}
img#bg {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
}
#loginContainer {
	position:absolute;
	z-index:1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	min-width: 900px;
	min-height: 600px;
}
#loginContainer .box{
	position:absolute;
	top:50%;
	left:50%;
	margin: -160px 0 0 -450px;
	width: 780px;
	height:280px;
	font: 11px Arial;
	
}
#loginContainer .box img{
	float: left;
	display:inline;
}

#loginContainer form{
	float: left;
	display: inline;
	width: 555px;
	height: 284px;
	margin: 0 0 0 20px;
	background: url(../images/BG-loginBox.png) top left no-repeat;


}
#loginContainer input{
	border: 0px;
	width: 400px;
	height: 33px;
	background: url(../images/BG-loginInput.png) top left no-repeat;
	font: bold 16px Arial;
	color: #333;
	padding: 6px 10px 0 10px;
	vertical-align: middle;
}

#loginContainer .username{
	position: absolute;
	top: 82px;
	left: 347px;
	
}

#loginContainer .password{
	position: absolute;
	top: 150px;
	left: 347px;
	
}

#loginContainer label{
	float: left;
	display:inline;
	margin: 3px 10px 0 0;
	font: bold 14px Arial;
}


#loginContainer .loginButton{
	position: absolute;
	bottom: 14px;
	right: 10px;
	width: 114px;
	height: 44px;
	border: 0;
	background:0;
}
#loginContainer .title{
	font: 18px Arial;	
	margin-bottom: 20px;
}
#loginContainer .title img{
	vertical-align: middle;
	margin-right: 3px;
}
#loginContainer .error{
	position: absolute;
	top: -60px;
	width: 558px;
	height:52px;
	background: url(../images/BG-loginError.png) top left no-repeat;
}
#loginContainer .remember{
	color:white;
	position:absolute;
	left:240px;
	top:230px;
}
#loginContainer input[type='checkbox']{
	border: 0px;
	width: 20px;
	height: 15px;
	cursor:pointer;
}